# `@svgr-iconkit/bootstrap`

Icons re-exported from [Bootstrap Icons](https://icons.getbootstrap.com/).

Full details please check on website https://svgr-iconkit.dev/explorer/bootstrap.

## Usage

### React Web

```javascript
import Icon from '@svgr-iconkit/bootstrap';

export default function App() {
  return <div><Icon name="arrow-left" /></div>
}

```

### React Native

```javascript
import { View } from "react-native";
import Icon from '@svgr-iconkit/bootstrap';

export default function App() {
  return <View><Icon name="arrow-left" /></View>
}

```
